/*     1130305 : 한줄 텍스트      */

.pc{display:none;}
.mb{display:block;}


.subBg02_00 .img_wrap {background-image: url(/img_up/shop_pds/jangdeuks11/build/option/subbg05_03m1727253123.jpg);}




@media all and (min-width:1024px){
.pc{display:block;}
.mb{display:none;}


.sub-visual .subNavList li.home a {display:inline-block; padding-right:20px;position:relative; text-indent:-9999px; overflow:hidden;width:12px; height:13px; background:url("/img_up/shop_pds/jangdeuks11/build/option/subnav_home17234482293113.png")no-repeat center;}

.subBg02_00 .img_wrap {background-image: url('/img_up/shop_pds/jangdeuks11/build/option/subbg05_031727253122.jpg');}


}


/*     1130315 : 한줄 텍스트      */
.pc{display:none;}
.mb{display:block;}


/*sub부분*/
.sub02_11 .img_wrap {position:relative;}
.sub_intro .rotate_logo {position:absolute; top:0px; right:0px;}
.sub_intro .rotate_logo:after {content:""; display:inline-block; width:25vw; height:25vw; background:url("/img_up/shop_pds/jangdeuks11/design/sub_img/01_obj_rotatetxt.png")no-repeat center; 
position:absolute; bottom:-10vw; right:-20vw; animation:rotating 30s linear infinite both; background-size:cover;}
.sub_intro .rotate_logo img {width:14vw;}

.sub02_11 .img_wrap {padding:6.7vw 9.4vw;}
.sub02_12 .title_wrap {padding-bottom:8vw;}
.sub02_12 strong {font-size:2.7vw; line-height:4vw;padding-top:4vw; display:block;}
.sub02_12 .txt_wrap {padding-left:2.7vw;}
.sub02_12 .txt_wrap h1 {padding:1.4vw 0 2.7vw;}
.sub02_12 .list_wrap + .list_wrap {padding-top:10.7vw;}

.sub05_31 {padding:33.5vw 0 27vw !important;}
.sub05_31 .box_wrap.man .bg {background:url("http://cleann.co.kr/new/mo/images/sub/05/03_img03_bg01.jpg")no-repeat center;background-size:cover; border-radius:13vw 0 0 0;}
.sub05_31 .box_wrap.woman .bg {background:url("http://cleann.co.kr/new/mo/images/sub/05/03_img03_bg02.jpg")no-repeat center;background-size:cover; border-radius:0 0 13vw 0;}
.sub05_31 .box_wrap .bg {display:flex; flex-direction:column; padding:10.7vw 5.4vw 9.4vw 6.7vw;position:relative; z-index:2;}
.sub05_31 .box_wrap h2, .sub05_31 .box_wrap p {color:#fff;}
.sub05_31 .box_wrap h2 {line-height:1; padding-bottom:4vw;}
.sub05_31 .box_wrap p {padding-bottom:6.7vw;}
.sub05_31 strong {font-family: "Cormorant", serif; font-weight:700;font-style:italic; color:#f5f5f5;  letter-spacing:-0.03em;}
.sub05_31 .box_wrap {position:relative;}
.sub05_31 .box_wrap strong {position:absolute;z-index:1;}
.sub05_31 .box_wrap.man strong{top:-34vw; right:0;font-size:40vw;}
.sub05_31 .box_wrap.woman strong {bottom:-22vw; left:0; font-size:26.5vw;}

.sub05_32 .tab_button {display:flex; padding:6.7vw 0; justify-content:center;}
.sub05_32 .tab_button a + a {margin-left:2.7vw;}
.sub05_32 .tab_button a {display:inline-block; color:#848484; font-size:3.1vw; width:27vw; height:10.7vw; background:#ededed; text-align:center; line-height:10.5vw; border-radius:12vw;}
.sub05_32 .tab_button a.active {background:url("http://cleann.co.kr/new/images/sub/05/03_imgTab_bg.png")no-repeat center; background-size:cover; color:#fff; font-weight:700;}
.sub05_32 .txt_descBox {background:#fff; box-shadow:1px 0 9px rgba(155 155 155 / 13%);}
.sub05_32 .txt_descBox h2 {color:#635384; padding:8vw 0 4vw;}
.sub05_32 .img_wrap_bt {padding:5.4vw 8vw 10.7vw;}
.sub05_32 .img_wrap_bt img {width:100%;}
.sub05_32 .txt_descBox {display:none;}
.sub05_32 .txt_descBox.active {display:block;}

.sub05_14 {background:url("					<img src="/img_up/shop_pds/jangdeuks11/design/sub_img/01_img02_1m.jpg">")no-repeat center;background-size:cover;padding:13.5vw 0 119vw !important;}



@media all and (min-width:1024px){
.pc{display:block;}
.mb{display:none;}


.sub01_11 .img_wrap {position:relative; width:498px;}
.sub_intro .rotate_logo {position:absolute; bottom:-15px; right:-40px; top:auto;}
.sub_intro .rotate_logo img {width:100px;}
.sub_intro .rotate_logo:after {content:""; display:inline-block; width:187px; height:186px; position:absolute; bottom:50px; right:-100px; animation:rotating 30s linear infinite both;}
.sub_intro .rotate_logo.style2 {   bottom: auto;  right: 0px;  left: 460px; top: 247px;}
.sub_intro .rotate_logo.style2:after {  bottom: auto; top: -75px;   left: -40px;  right: 0;}
.sub_intro .rotate_logo.style3 {bottom:auto; right:-50px; top:200px;}
.sub_intro .rotate_logo.style3:after {bottom:auto; right:-35px; top:-75px;}


/*서브*/

.sub02_11 .img_wrap {position:relative; padding:0;}
.sub02_11 .img_wrap, .sub02_11 .right_wrap {width:50%;}
.sub02_11 .img_wrap img {width:auto;}
.sub02_11 .right_wrap {padding-left:75px;}

.sub01_12 .list_wrap .img_wrap {padding-bottom:30px;}
.sub01_12 .list_wrap strong {display:block; padding-bottom:10px;}
.sub01_12 .list_wrap h1 {padding-bottom:30px;}
.sub01_12 .list2 {margin-top:-420px;}
.sub01_12 .list3 {margin-top:165px;}

.sub01_15 .title_wrap {padding-top:70px;}
.sub01_15 .slide_wrap {overflow-x:hidden;}
.sub01_15 .title_wrap {width:40%;}
.sub01_15 .epuip_slide {width:770px;}
.sub01_16 .title_wrap h1 span {font-size:40px; line-height:1.5;}

.sub05_31 {padding:140px 0 !important;}
.sub05_31 strong {font-family: "Cormorant", serif; font-weight:700;font-style:italic; color:#f5f5f5;  letter-spacing:-0.03em;}
.sub05_31 .box {position:relative;}
.sub05_31 .box strong {position:absolute;}
.sub05_31 .box.woman {padding-top:190px;}
.sub05_31 .box.man strong{top:-94px; right:-503px;font-size:260px;}
.sub05_31 .box.woman strong {bottom:-60px; left:-740px; font-size:210px;}
.sub05_32 {padding:0;}
.sub05_32 .img_box, .sub05_32 .txt_box {width:50%;}
.sub05_32 .img_box {height:844px;}
.sub05_32 .img_wrap {width:100%; height:100%;}
.sub05_32 .img_wrap {display:none;}
.sub05_32 .img_wrap.active {display:block;}
.sub05_32 .img_wrap.tab1 {background:url("http://cleann.co.kr/new/images/sub/05/03_imgTab1.jpg")no-repeat center;background-size:cover;}
.sub05_32 .img_wrap.tab2 {background:url("http://cleann.co.kr/new/images/sub/05/03_imgTab2.jpg")no-repeat center;background-size:cover;}
.sub05_32 .txt_box {background:#f9f9f9; padding:100px 0px 100px 50px; position:relative;}
.sub05_32 .title_wrap h1 {font-size:45px; letter-spacing:-0.08em;}
.sub05_32 .tab_button {display:flex; padding-top:30px;}
.sub05_32 .tab_button a + a {margin-left:10px;}
.sub05_32 .tab_button a {display:inline-block; color:#848484; font-size:19px; width:180px; height:60px; background:#ededed; text-align:center; line-height:57px; border-radius:80px;}
.sub05_32 .tab_button a.active {background:url("http://cleann.co.kr/new/images/sub/05/03_imgTab_bg.png")no-repeat center; background-size:cover; color:#fff; font-weight:700;}
.sub05_32 .txt_descBox {background:#fff; position:absolute; top:380px; left:-40px; width:680px; height:400px; padding-left:50px; display:flex;flex-direction:column; justify-content:center;}
.sub05_32 .txt_descBox h2 {color:#665188; font-size:30px;font-family: 'Noto Serif KR', serif; padding:0vw;}
.sub05_32 .txt_descBox p {padding:20px 0;}
.sub05_32 .txt_descBox {display:none;}
.sub05_32 .txt_descBox.active {display:flex;}
.sub05_32 .img_wrap_bt {padding:0vw;}

.sub051_bg {background:url("/img_up/shop_pds/jangdeuks11/design/sub_img/01_img06_bg.jpg")no-repeat center; background-size:cover; height:855px;}
.sub051_bg .container {height:100%; display:flex; align-items:center;}
}



